Subject: Offline Message from Jeanne Oosthuizen: I emailed a week ago and this is the
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 04 Oct 2022 00:47:23 -0000

From: Jeanne Oosthuizen <[email-masked]>
Phone: 6124187711
Location: San Antonio, United States
URL: https://swagtron.com/parts
Department: SwagTron

I emailed a week ago and this is the message I received.  I would like to order and pay for these parts please.
Can you please help me? 
At this time the rear fender you are looking to purchase is currently on backorder and we do not have an ETA at this time. You can, however, preorder the part for $14.99 USD and it will ship once available or you may check back with us at a later time. 

The right side handle is in stock for $12.99 USD and we can set up a sales order for you to be invoiced since this part is not available online. 

----
Zopim
https://www.zopim.com